Subject: Re: [paws] Use cases and requirements: sections 9 and 11 (Summary and Conclusion, References)

From: <[email-masked]>
Date: Thu, 2 Feb 2012 22:53:13 +0000

Gerald, Andy,

Thank you for these comments. I will include these changes in version 03.

Kind Regards,
Scott

On 1/30/12 10:55 AM, "ext [email-masked]" <[email-masked]> wrote:

>Scott
>
>Agreed these are good changes. Also, last paragraph of the conclusion,
>"... and also shows an examples of a services provided ....", delete both
>"an" and "a". In the references, there is a shorter link to [Ofcom
>Implementing] : 
>http://stakeholders.ofcom.org.uk/consultations/geolocation/statement/
>
>Regards
>
>Andy
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On Behalf Of
>[email-masked]
>Sent: 30 January 2012 15:27
>To: [email-masked]
>Cc: [email-masked]
>Subject: Re: [paws] Use cases and requirements: sections 9 and 11
>(Summary and Conclusion, References)
>
>Hi Scott, all,
>
>Here are some suggested changes to the text:
>
>- 7th line of section 9: change "secondary" for "opportunistic". In the
>ITU-R Table of frequency allotment, there are bands where primary and
>secondary services already exist. White Space opportunistic use would
>then become some sort of tertiary service usage.
>
>- Penultimate sentence of section 9: add a coma as follows: "From these
>use cases, requirements are determined."
>
>- Section 11, first reference:
>(802.11p)  ...
>
>- Section 11, add a new second reference:
>(802.22)   IEEE, "IEEE Standard for Information technology -
>               Telecommunications and information exchange between
>               systems - Wireless Regional Area Networks (WRAN) - Specific
>               requirements; Part 22: Cognitive Wireless RAN Medium Access
>               Control (MAC) and Physical Layer (PHY) Specifications:
>Policies
>               and Procedures for Operation in the TV bands; http://
>               standards.ieee.org/getieee802/download/802.22-2011.pdf",
>               July 2011.
>
>Regards,
>
>Gerald
>
>
>Quoting [email-masked]:
>
>> Hello All,
>>
>> As editors of the problem statement, use cases & requirements draft we
>> are attempting to prepare a completed draft which could be ready for
>> working group last call before IETF83. In the coming days we will post
>> the sections of the draft to the mailing list. Our request is that you
>> review these sections and reply to the email with any comments.
>>
>> Below is the text for sections 9 and 11. This text has not changed
>> from
>> version-02 as uploaded January 26, 2012. Our goal is that any
>> discussion on this text will conclude by February 6. To be clear,
>> approval of the document will go through the normal process of last
>> calls etc.. We are simply asking for your assistance in preparing a
>> complete & accurate document that could progress the work. So please
>> review the text and send your comments either directly to the editor or
>>to the mailing list.
>>
>> Kind Regards,
>> Raj & Scott
>>
>>
>>
>> 9.  Summary and Conclusion
>>
>>    Wireless spectrum is a scarce resource.  As the demand for spectrum
>>    grows, there is a need to more efficiently utilize the available and
>>    allocated spectrum.  Cognitive radio technologies enable the
>>    efficient usage of spectrum via means such as sensing or by querying
>>    a database to determine available spectrum at a given location for
>>    secondary use.  White space is the general term used to refer to the
>>    bands within the spectrum which is available for secondary use at a
>>    given location.  In order to use this spectrum a device needs to
>>    query a database which maintains information about the available
>>    channels within a band.  A protocol is necessary for communication
>>    between the devices and databases which would be globally applicable.
>>
>>    The document describes some examples of the role of the white space
>>    database in the operation of a radio network and also shows an
>>    examples of a services provided to the user of a TVWS device.  From
>>    these use cases requirements are determined.  These requirements are
>>    to be used as input to the definition of a Protocol to Access White
>>    Space database (PAWS).
>>
>>
>>
>> 11.  References
>>
>> 11.1.  Normative References
>>
>>    [80211P]   IEEE, "IEEE Standard for Information technology -
>>               Telecommunications and information exchange between
>>               systems - Local and metropolitan area networks - Specific
>>               requirements; Part 11: Wireless LAN Medium Access Control
>>               (MAC) and Physical Layer (PHY) Specifications; Amendment
>>               6: Wireless Access in Vehicular Environments; http://
>>               standards.ieee.org/getieee802/download/802.11p-2010.pdf",
>>               July 2010.
>>
>>    [FCC47CFR90.210]
>>               FCC, "Title 47 Telecommunication CFR Chapter I - Federal
>>               Communication Commission Part 90 - Private Land Mobile
>>               Radio Services - Section 210 Emission masks; http://
>>               edocket.access.gpo.gov/cfr_2010/octqtr/pdf/
>>               47cfr90.210.pdf", October 2010.
>>
>>    [PAWS-PS]  IETF, "Protocol to Access White Space database: Problem
>>               statement; https://datatracker.ietf.org/doc/
>>               draft-patil-paws-problem-stmt/", July 2011.
>>
>>    [RFC2119]  IETF, "Key words for use in RFCs to Indicate Requirement
>>               Levels;
>>               http://www.rfc-editor.org/rfc/pdfrfc/rfc2119.txt.pdf",
>>               March 1997.
>>
>> 11.2.  Informative References
>>
>>    [DDR]      Ofcom - Independent regulator and competition authority
>>               for the UK communications industries, "Digital Dividend
>>               Review; http://stakeholders.ofcom.org.uk/spectrum/
>>               project-pages/ddr/".
>>
>>    [DTV]      "Digital TV Transition; http://www.dtv.gov".
>>
>>    [ECC Report 159]
>>               Electronic Communications Committee (ECC) within the
>>               European Conference of Postal and Telecommunications
>>               Administrations (CEPT), "TECHNICAL AND OPERATIONAL
>>               REQUIREMENTS FOR THE POSSIBLE OPERATION OF COGNITIVE RADIO
>>               SYSTEMS IN THE 'WHITE SPACES' OF THE FREQUENCY BAND 470-
>>               590 MHZ; http://www.erodocdb.dk/Docs/doc98/official/pdf/
>>               ECCREP159.PDF", January 2011.
>>
>>    [FCC Ruling]
>>
>>
>>
>> Probasco & Patil          Expires July 18, 2012                [Page 32]
>>
>> Internet-Draft    PAWS: Problem, uses and requirements      January 2012
>>
>>
>>               FCC, "Federal Communications Commission, "Unlicensed
>>               Operation in the TV Broadcast Bands;
>>               http://edocket.access.gpo.gov/2010/pdf/2010-30184.pdf"",
>>               December 2010.
>>
>>    [Ofcom Implementing]
>>               Ofcom, "Ofcom, "Implementing Geolocation; http://
>>               stakeholders.ofcom.org.uk/consultations/geolocation/
>>               statement/
>>               ?utm_source=updates&utm_medium=email&
>>               utm_campaign=geolocation-statement"", September 2011.
>>
>>    [RFC5222]  IETF, Hardie, T., Netwon, A., Schulzrinne, H., and H.
>>               Tschofenig, "LoST: A Location-to-Service Translation Proto
>>               col;http://www.rfc-editor.org/rfc/pdfrfc/rfc5222.txt.pdf",
>>               August 2008.
>>
>>    [Spectrum Framework Review]
>>               Ofcom - Independent regulator and competition authority
>>               for the UK communications industries, "Spectrum Framework
>>               Review;
>>               http://stakeholders.ofcom.org.uk/consultations/sfr/",
>>               February 2005.
>>
>>    [TV Whitespace Tutorial Intro]
>>               IEEE 802 Executive Committee Study Group on TV White
>>               Spaces, "TV Whitespace Tutorial Intro; http://
>>               grouper.ieee.org/groups/802/802_tutorials/2009-03/
>>               2009-03-10%20TV%20Whitespace%20Tutorial%20r0.pdf",
>>               March 2009.
>>
>> _______________________________________________
>> paws mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/paws
>>
>
>
>
>_______________________________________________
>paws mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/paws